Jump to content

Luma Updater 2.4


¿Quieres enterarte al momento de las nuevas descargas? Síguenos en Twitter!

Formerly known as "ARN Updater"

A boot.firm updater for Luma3DS and boot9strap (formerly AuReiNand) as a 3DS homebrew (no more SD swaps!).

Usage

  • For boot9strap Users:
    • Install Luma Updater's CIA then launch it.
    • Select latest stable version.
  • For HBL/Rosalina Users:
    • Enable Patch ARM9 access in your Luma3DS configuration (may not be needed depending on your Luma version).
    • Launch the HBL then Luma Updater.
    • Select latest stable version.

in-3ds-luma-updater-24-supporte-le-nouveau-luma3ds-1.jpg

by KunoichiZ.


¿Tienes alguna duda, petición o aporte? Utiliza el foro!


×
×
  • Crear nuevo...